.NET 2.0

Sep 5, 2011 at 2:21 PM
Edited Sep 5, 2011 at 2:22 PM

Hi

I'm new to .NET and I have been searching a graph visualization library and found Graph#. The project I'm working on uses .NET 2.0.x and it seems as if this component requires 3.5. Is there an older version of Graph# or what other options do I have?

Thanks!